[SciPy-dev] scikits learn

Matthieu Brucher matthieu.brucher@gmail....
Sun Mar 16 06:58:20 CDT 2008


Hi,

This is a syntax introducted in Python 2.5, so Python 2.4 is not supported
by the scikit.

Matthieu

2008/3/16, Nils Wagner <nwagner@iam.uni-stuttgart.de>:
>
> Hi all,
>
> I found a syntax error in scikit learn. This is related to
> python version 2.4
>
> Compiling
> /usr/lib/python2.4/site-packages/scikits/learn/utils/arffread.py
> ...
>    File
> "/usr/lib/python2.4/site-packages/scikits/learn/utils/arffread.py",
> line 401
>      finally:
>
> SyntaxError: invalid syntax
>
> Nils
>
>
> _______________________________________________
> Scipy-dev mailing list
> Scipy-dev@scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-dev
>



-- 
French PhD student
Website : http://matthieu-brucher.developpez.com/
Blogs : http://matt.eifelle.com and http://blog.developpez.com/?blog=92
LinkedIn : http://www.linkedin.com/in/matthieubrucher
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/scipy-dev/attachments/20080316/10635f0e/attachment.html 


More information about the Scipy-dev mailing list